import request from '@/utils/request'

// 集成应用请求
export function getPagesApi(obj, data = {}) {
  return request({
    url: '/kangarooDataCenter/entranceController/option',
    method: 'post',
    headers: obj,
    data
  })
}